:root {
    /*GREEN, SELECTION SAFE*/
    --color-primary: RGBA(69,179,157,0.99);
    /*RED    --color-primary: #d8395b;*/
    /*GREEN  --color-primary: #45B39D;*/
    --color-secondary: #303a44;
    --color-third: #c2ccce;
    --side-nav-width: 240px;
    --menu-height: 50px;
}